lang.exam_util.title = Exam tool
lang.exam_util.convert_examview_to_jbc = Convert Examview XML file to Hotpot JBC 
lang.exam_util.convert_bb_to_jbc = Convert BB XML file to Hotpot JBC 
lang.exam_util.upload_bb_xml_file = Upload BB XML file: 
lang.exam_util.upload_examview_xml_file = Upload Examview XML file: 
